﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29911.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TradingSpecs", "TradingSpecs\TradingSpecs.csproj", "{D6E3CA49-7A9F-406A-9D86-28BD86F9B41C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D6E3CA49-7A9F-406A-9D86-28BD86F9B41C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6E3CA49-7A9F-406A-9D86-28BD86F9B41C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6E3CA49-7A9F-406A-9D86-28BD86F9B41C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6E3CA49-7A9F-406A-9D86-28BD86F9B41C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5B54BCF7-EEF2-4857-BC2F-A629BD675B73}
	EndGlobalSection
EndGlobal
